Project

General

Profile

Support #7806

Should we support slf5 in the demo?

Added by Kurt Biery over 4 years ago. Updated about 3 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Start date:
02/06/2015
Due date:
% Done:

100%

Estimated time:
Co-Assignees:
Duration:

Description

Some of our quick-start and install scripts assume slf6. Could/should we also support slf5?

History

#1 Updated by Eric Flumerfelt about 4 years ago

I believe that art is moving away from slf5, per email discussion on 5/27/2015. If this is true, then there's no reason to support slf5 going forward.

#2 Updated by Eric Flumerfelt about 3 years ago

  • Target version set to 981

#3 Updated by John Freeman about 3 years ago

  • Status changed from New to Resolved

SLF5 is old and less than a year away from being obsolete (maintenance updates end on Mar-31-2017). At this point in time, supporting slf5 in the demo is not a priority.

#4 Updated by John Freeman about 3 years ago

  • % Done changed from 0 to 100

#5 Updated by John Freeman about 3 years ago

  • Status changed from Resolved to Closed

#6 Updated by Eric Flumerfelt about 3 years ago

  • Target version changed from 981 to artdaq_demo v2_06_00


Also available in: Atom PDF